[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TPicture.FindGraphicClassWithFileExt

Finds a graphic class with the named file extension Ext, returning an exception if not found

## Declaration

Source position: graphics.pp line 937

`public function TPicture.FindGraphicClassWithFileExt(`
`const Ext: String;`
`ExceptionOnNotFound: Boolean = true`
`):TGraphicClass;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .